\alias{gtkAboutDialogSetLogoIconName}
\name{gtkAboutDialogSetLogoIconName}
\title{gtkAboutDialogSetLogoIconName}
\description{Sets the pixbuf to be displayed as logo in 
the about dialog. If it is \code{NULL}, the default
window icon set with \code{\link{gtkWindowSetDefaultIcon}}
will be used.}
\usage{gtkAboutDialogSetLogoIconName(object, icon.name = NULL)}
\arguments{
\item{\code{object}}{[\code{\link{GtkAboutDialog}}]  a \code{\link{GtkAboutDialog}}}
\item{\code{icon.name}}{[character]  an icon name, or \code{NULL}}
}
\details{  Since  2.6}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
